# NAME: DingTalk
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/DingTalk/DingTalk.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 11
# TOTAL: 11
payload:
  - DOMAIN-SUFFIX,ddurl.to
  - DOMAIN-SUFFIX,dg-work.cn
  - DOMAIN-SUFFIX,dingding.xin
  - DOMAIN-SUFFIX,dingtalk.cn
  - DOMAIN-SUFFIX,dingtalk.com
  - DOMAIN-SUFFIX,dingtalk.com.cn
  - DOMAIN-SUFFIX,dingtalk.net
  - DOMAIN-SUFFIX,dingtalkapps.com
  - DOMAIN-SUFFIX,laiwang.com
  - DOMAIN-SUFFIX,lwurl.to
  - DOMAIN-SUFFIX,realapp.xin
